petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerMathematicaGetLink

Returns the link to Mathematica

### Synopsis

    PetscErrorCode  PetscViewerMathematicaGetLink(PetscViewer viewer, MLINK *link)

### Input Parameters

viewer -The Mathematica viewer Many br
link -The link to Mathematica Many br

Many br

### Keywords

PetscViewer, Mathematica, link

### See Also

PetscViewerMathematicaOpen()

Level:intermediate
Location:src/sys/classes/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages